@media only screen and (max-width: 767px){
    .page-header {
        background-color:#3c6f31;
    }
}
@media (min-width: 768px), print{
    .page-header {
        background-color: #3c6f31;
    }
}
@media (min-width: 768px), print{
    .navigation {
        background-color: #e31837;
    }
    .navigation .level0 > .level-top{
        color: #fff;
    }
    .navigation .level0.level-top:hover{
        background: #cc1631;
    }
}
.thumbnails-additional{
    padding: 0;
    text-align: center;
    margin: auto;
}
.image-additional{
    margin-right: 5px;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    max-width: 100px;
    height: auto;
    display: inline-block;
    text-align: center;
    list-style-type:none;
}
.panel>.list-group .list-group-item, .panel>.panel-collapse>.list-group .list-group-item{
    border-bottom-width:3px;
}
.list-group-item{
    padding: 4px 15px 4px 0;
    font-size: 16px;
    border:none;
}
a.list-group-item{
    border-bottom: 2px solid #0063f2;
    font-weight: 600;
}
.list-facet{
    margin-bottom: 20px;
}
a.list-group-item:focus, a.list-group-item:hover, button.list-group-item:focus, button.list-group-item:hover{
    background: none;
}
#size-chart{
    background-color: #fff;
}
#size-chart tbody tr {
    border: 1px solid #ccc;
}
#size-chart tbody td, #information-information thead th {
    border: 1px solid #ccc;
    padding: 0.75rem;
    font-weight: 400;
}
.mfp-ajax-holder .mfp-content{
    max-width:1000px;
}
.mfp-ajax-holder .mfp-content #size-chart{
    padding: 15px;
}
.infinite-options-container label[for='properties']{
    font-weight: 600;
}
.infinite-options-container .properties{
    margin-right:5px;
    height: 20px;
    width: 20px;
    vertical-align: text-bottom;
}
.infinite-options-container .properties ~ .infinite-options{
    display: none;
    margin-top: 20px;
}
.infinite-options-container .properties:checked ~ .infinite-options{
    display: block;
}
.infinite-options input{
    border: 1px solid #d9dbdc;
    height: 44px;
    outline: none;
    box-shadow:none;
}
#account-register .form-horizontal .control-label{
    text-align:left;
}
.price-final_price{
    text-align: center;
}
.price-old{
    text-decoration: line-through;
    color: #9fa1a3;
    font-weight: 600;
    font-size: 1.6rem;
    letter-spacing: .3pt;
}
.final-with-sale-price{
    color: #b80709;
    font-weight: 600;
    font-size: 1.6rem;
}
#product-search .product-thumb{
    margin-bottom: 20px;
}
.related h3{
    font-size: 2rem;
    text-align: center;
}
.related h3 span{
    position: relative;
}
.related h3 span::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 3px;
    background: #0000ff;
}
.rating{
	text-align: center;
    margin-top: 5px;
}
#product-product .rating{
    margin-top:10px;
	text-align: left;
}
.fa-star:before, .fa-star-o:before{
	font-size:29px;
}
.fa-star,.fa-star-o{
	color:#f9bc07;
}
.product-item-photo .product-image-alt, .product-item-photo:hover .product-image-base{
    visibility:hidden;
    transition:opacity .5s;
	position:absolute;
	opacity:0;
}
.product-item-photo:hover .product-image-alt{
    visibility:visible;
	opacity:1;
    transition:opacity .5s;
	position:relative;
}
.page-products .products-grid .product-item{
	position:relative;
}
.product .wishlist_button{
	position: absolute;
    top: 1%;
    right: 1%;
    padding: 8px;
    font-size: 16px;
    border-radius: 50%;
    background-color: whitesmoke;
	border:none;
	z-index:100;
}
.product .wishlist_button .fa-heart, .product .wishlist_button .fa-heart-o{
	color:#0063f2;
}
#layered-filter-block{
  padding-left: 10px;	
}